View Issue Details

IDProjectCategoryView StatusLast Update
0000102AudioGrailBugpublic2006-06-13 19:10
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5.1 
Target VersionFixed in Version6.6 
Summary0000102: Organizer doesn't warning about inacessible files
DescriptionIf a file is been use by another ap, organiser pass the file...
Additional InformationL'organisateur passe les fichiers en utilisation sans le moindre avertissement, et resultat il ne fait rien :s
TagsNo tags attached.

Relationships

related to 0000106 resolvedKyle_Katarn FreeDB Wizard stops itself after a non accesible file 
related to 0000107 resolvedKyle_Katarn The Cleaner Tool doesn't warning about inaccessible files 

Activities

arthax

2006-06-05 23:04

reporter   ~0000094

Le cleaner aussi

arthax

2006-06-12 01:19

reporter   ~0000095

Last edited: 2006-06-12 01:27

On atterit sur un wanring maintenant c'est assez embétant qu'il n'arrive pas plus tôt...
Il contient beaucoup de choses ce log, il serait plus simple de faire une petite fenetre pour dire ce qui ne va pas, en ce focalisant juste sur l'erreur en question parce que là c'est le log de beta-test qui sort donc bon...

arthax

2006-06-12 01:22

reporter   ~0000096

Le cleaner ne repère toujours pas la non-accessibilité du fichier :(

Gros bug dans le FreeDB: Le logiciel s'arrête après le fichier non accessible

arthax

2006-06-12 01:25

reporter   ~0000097

Le Tag remover a le même comportement que le FreeDB il s'arrete après le fichier inaccessible :/

Kyle_Katarn

2006-06-13 19:10

administrator   ~0000098

Now appears sooner.

Issue History

Date Modified Username Field Change
2006-05-31 23:48 arthax New Issue
2006-06-05 23:04 arthax Note Added: 0000094
2006-06-08 19:04 Kyle_Katarn Assigned To => Kyle_Katarn
2006-06-08 19:04 Kyle_Katarn Status new => assigned
2006-06-08 23:53 Kyle_Katarn Status assigned => resolved
2006-06-08 23:53 Kyle_Katarn Fixed in Version => 6.6
2006-06-08 23:53 Kyle_Katarn Resolution open => fixed
2006-06-12 01:19 arthax Status resolved => feedback
2006-06-12 01:19 arthax Resolution fixed => reopened
2006-06-12 01:19 arthax Note Added: 0000095
2006-06-12 01:22 arthax Note Added: 0000096
2006-06-12 01:25 arthax Note Added: 0000097
2006-06-12 01:27 arthax Note Edited: 0000095
2006-06-13 19:10 Kyle_Katarn Status feedback => resolved
2006-06-13 19:10 Kyle_Katarn Resolution reopened => fixed
2006-06-13 19:10 Kyle_Katarn Note Added: 0000098
2006-06-13 19:10 Kyle_Katarn Relationship added related to 0000106
2006-06-13 19:10 Kyle_Katarn Relationship added related to 0000107